﻿:root {
    --orange:#F99D1E;
    --darkOrange: #E87F08;
    --lightBlue: #0099CD;
    --blue: #0E60AA;
    --navyBlue: #0D2746;
    --green: #839751
}

.bg-navy{
    background-color: var(--navyBlue);
}

body{
    background-image: url('../images/backgroundBlue.png');
}

h1{
    font-size: 50px;
    font-weight: 100;
}

h2{
    font-size: 35px;
    font-weight: 500;
}

.vu-logo{
    width: 250px;
}